Get Payment Schedules by Date Range
GET
https://sand-api.monoova.com/au/payto/pam-v1/PaymentSchedule
statusstringStatus of the schedule
createdStartDatestring<date-time><p>Date must be ISO 8601 date-time format. Cannot be future date.</p>
createdEndDatestring<date-time><p>Date must be ISO 8601 date-time format. Cannot be future date.</p>
<p>Cannot be earlier than createdStartDate.</p>
pageNumberinteger<int32>Page to be returned after records are split as per pageSize
pageSizeinteger<int32>Number of records per page.
200OK
400Bad Request
403Forbidden
404Not Found
500Internal Server Error
502Bad Gateway
503Service Unavailable
504Gateway Timeout
curl --request GET \
--url https://sand-api.monoova.com/au/payto/pam-v1/PaymentSchedule \
--header 'accept: application/json'Retrieve a list of payment schedules created in a date range.